# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KBookmarkGroupTraverser Class Reference

Since:
  3.2

More...

`#include <kbookmark.h>`

Inheritance diagram for KBookmarkGroupTraverser:

[legend]
List of all members.

## Protected Member Functions

void | traverse (const KBookmarkGroup &)
virtual void | visit (const KBookmark &)
virtual void | visitEnter (const KBookmarkGroup &)
virtual void | visitLeave (const KBookmarkGroup &)

## Detailed Description

Since:
  3.2

Definition at line 309 of file kbookmark.h.

The documentation for this class was generated from the following files:

- kbookmark.h
- kbookmark.cc

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:24:16 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003